<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>MANGO</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>MANGO</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
		<p>
		[ Estribillo ] <br>
	</p>
	<p>
		Venimo' a darle duro al mambo <br>
		Hipi Hapa lo que está sonando <br>
		Cuando nos vemo de vez en cuando <br>
		No tu sí cabrón estás gosando <br>
	</p>
	<p>
		En la frutería compro mango <br>
		En la cocina la sartén por el mango <br>
		No quiero el lambo <br>
		No pido tanto <br>
		Yo solamente quiero mango <br>
	</p>
	<p>
		[ Verso ] <br>
	</p>
	<p>
		Tú sabe que si hay que ir se va <br>
		Pero ir por ir a mi no me gusta <br>
		Tú déjame que descanse en paz <br>
		Pero antes de llega a la tumba <br>
		Tengo el tumbao pa la rumba <br>
		Pa la chunga del chunga chunga <br>
		A los boca negra que les cunda <br>
		A los Locoplaya no pregunta <br>
	</p>
	<p>
		Loco no entiendo que quieres decir <br>
		Cuenta obejos pa dormi <br>
		One two three oh gracias ma nigg <br>
		No, gracias a ti por existir<br>
	<p>
		Tengo más tablas que Leroy Merlín <br>
		Tengo los calcetines de Piolín <br>
		Lo tengo so fresh en el tetrabrick <br>
		Y tu mano grasienta no lo puede abrir <br>
		Más vale pájaro en mano que polla en el ano <br>
		Tú sabe mi hermano nos fuimos, nos vamos <br>
		Estamos, no estamos muchos kilogramos <br>
		Me pesa este estilo pagano <br>
	</p>
	<p>
		Lo sudo, lo gano, lo gasto en vano <br>
		Muerdo la manzana, me como el gusano <br>
		Eso no es sano, eso no es sano <br>
		Esto es Hipi Hapa pa que muevan el ano <br>
	</p>
	<p>
		[ Estribillo ] <br>
	</p>
	<p>
		En la frutería compro mango <br>
		En la cocina la sartén por el mango <br>
		No quiero el lambo <br>
		No pido tanto <br>
		Yo solamente quiero mango <br>
		En la frutería compro mango <br>
		En la cocina la sartén por el mango <br>
		No quiero el lambo <br>
		No pido tanto <br>
		Yo solamente quiero mango<br>
	</p>
		</div>
<div id="youtube">
	<iframe width="560" height="315" 
	src="https://www.youtube.com/embed/p0Rmeg_3ZY8" frameborder="0"  
	allowfullscreen></iframe>
</div>

<div id="volver">
	<p><a href="../index.html">Volver al Index</a></p>
</div>
</body>
</html>